@font-face {
  font-family: "Akzidenz-Grotesk BQ";
  src: url("./AkzidenzGroteskBQ-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "Akzidenz-Grotesk BQ";
  src: url("./AkzidenzGroteskBQ-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Akzidenz-Grotesk BQ";
  src: url("./AkzidenzGroteskBQ-Reg.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
